--------------------------------------------------------------------------------------------
-- Rematch_TSMPetValues - Extends Rematch's pet list by TSM market values
--------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Caraxe
--
-- Version 0.1.7 - 20180217
------------------------------------------------------------------------------

local addonName, addon = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

L["Price Sources"] = true
L["First Price Source"] = true
L["Second Price Source"] = true
L["Choose a TSM price source"] = true
L[" hooked into Rematch"] = true
L[" NOT hooked into Rematch"] = true

L["Default is 'DBMinBuyout', one of '/tsm sources'"] = true
L["Default is 'DBRegionMarketAvg', one of '/tsm sources'"] = true
L["Please disable 'Compact List Format' in Rematch > Options > Appearance Options."] = true

L["Alerts"] = true
L["Alert Trigger"] = true
L["Bad Alert Trigger"] = true
L["Choose the amount of gold to trigger the +/- notice. Example: '5000g' or '50% DBRegionMarketAvg'."] = true
L["If the difference between the first and second market value is greater than this value, an + is printed in front of a price info, up to three times. Otherwise an - is printed. Defaults to 5000."] = true
L["Example: Set the first price source to 'DBMinBuyout' and the second to 'DBRegionMarketAvg'. For every + you can expect a greater chance to gain gold, if you sell this pet on this server. For every - you can expect to gain gold, if you buy this pet on this server and sell it on an other server."] = true

-- EOF
